Package org.opensaml.saml.metadata.criteria.entity

# Interface EvaluableEntityDescriptorCriterion

All Superinterfaces:
  `Criterion`, `Predicate<EntityDescriptor>`

All Known Implementing Classes:
  `EvaluableEntityRoleEntityDescriptorCriterion`

public interface EvaluableEntityDescriptorCriterion extends Predicate<EntityDescriptor>, Criterion
Marker interface for evaluable `EntityDescriptor` criteria.

## Method Summary

### Methods inherited from interface java.util.function.Predicate

`and, negate, or, test`